Bug 63118 - easy_enter_bug vs opera: JavaScript error
easy_enter_bug vs opera: JavaScript error
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
http://bugzilla.redhat.com/bugzilla/e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 04:56 EDT by Mathias Kvrber
Modified: 2013-06-23 23:09 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 15:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mathias Kvrber 2002-04-10 04:56:26 EDT
Description of Problem:


Browser: Opera
Version 6.01
Build: 1041
Platform: Win32
System: Windows 2000
Java: Sun Java Runtime Environment 1.3

Problem:
http://bugzilla.redhat.com/bugzilla/easy_enter_bug

Error:
name: TypeError
message: Value on left hand side of [...] is not convertible to Object: 
owin.document.forms

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 David Lawrence 2006-04-08 13:51:26 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-01 15:25:44 EDT
http://bugzilla.redhat.com/bugzilla/easy_enter_bug is no longer used. We now use
a new template for guided bug entry using standard enter_bug.cgi. This has been
tested to work well on latest Opera version.

Note You need to log in before you can comment on or make changes to this bug.